html, body, div, table, a{ font-family:  Arial ;}
body #contents h2{ font-size:110%;}

h1{ background-repeat:no-repeat;color:#000000; font-size:20px; font-weight:bold; line-height:25px; }

#tMenu .frame .menu ul li{ margin-right:45px;  }

#subM1 ul{margin-left:110px;}
#subM2 ul{margin-left:165px;}
#subM3 ul{margin-left:350px;}
#subM4 ul{margin-left:260px;}


/* 메인 스타일 
#contents .DownloadCenter .left .DCtxt{margin-bottom:18px;}
#contents .DownloadCenter .left .wrap .UserManual{padding-bottom:18px;}
#contents .DownloadCenter .left .wrap .SoftwareDownload{padding-bottom:18px;}
*/
/*#contents .FAQs .left .GeneralUsages{ line-height:60px;}
#contents .FAQs .left .GeneralUsages:after{ padding-bottom:0px;}
#contents .FAQs .right .TruDirectFAQs{line-height:60px;}
#contents .FAQs .right .TruDirectFAQs:after{ padding-bottom:0px;}
#contents .FAQs .left .Products{ line-height:60px;}
#contents .FAQs .right .AVconnectivityFAQs{line-height:60px;}*/

#lmPart .lm ul li { font-family: Arial ; font-size:13px; color:#000000; font-weight:bold}
#lmPart .lm ul li a{ font-family:  Arial ; font-size:13px;}
.utilM{font-size:11px}

.visualbtsize{width:140px}

#contents .DownloadCenter .left{ height:220px}
#contents .DownloadCenter .right{ height:197px}

.menuM a:link{color:#333333;  font-size:14px; font-weight:bold; line-height:35px;padding: 38px 0px 20px; }
.menuM a:active{color:#087CBE;  font-size:14px; font-weight:bold; line-height:35px;padding: 38px 0px 20px; }
.menuM a:visited{color:#333333;  font-size:14px; font-weight:bold; line-height:35px;padding: 38px 0px 20px; }
.menuM a:hover{color:#087CBE;  font-size:14px;  font-weight:bold;line-height:35px;padding: 38px 0px 20px; }

.slide .img .htitle,
.slide .img .hcopy,
.slide .img .btn_spec .model,
.slide .img .btn_spec font {font-family: Arial ;}

.btnStyleWin span {padding: 7px 30px 0 0;  line-height:14px; font-size:10px }
.btnStyleMac span {padding: 14px 30px 0 0; line-height:14px }

.btnStyleSof span {padding: 22px 30px 0 0; line-height:14px }
.btnStyleTru span {padding: 15px 30px 0 0; line-height:14px }
.btnStyleLig span {padding: 22px 30px 0 0; line-height:14px }